On Tue, Sep 16, 2003 at 05:28:59PM -0700, Sean Hafeez typed:
> i thought sshd part of the default install? (sorry do not have a box to 
> look at right now).

That's right. To get the patched ssh version you have to install 4.8 and
then cvsup and rebuild to eg. releng_4_8

Ruben

> On Tuesday, September 16, 2003, at 05:23 PM, Jerry McAllister wrote:
> 
> >>
> >>so if i boot a new install from the floppy and install from ftp am i
> >>getting a patched or unpatched version of ssh? i am talking about 4.8.
> >>if it is unpatched is the patch in -current and can i force the ftp
> >>install to grab -current.
> >
> >You will have to upgrade your ports.
> >
> >>
> >>thanks!
> >>
> >>_______________________________________________
> >>[EMAIL PROTECTED] mailing list
> >>http://lists.freebsd.org/mailman/listinfo/freebsd-questions
> >>To unsubscribe, send any mail to 
> >>"[EMAIL PROTECTED]"
> >>
> >
> >
> 
> _______________________________________________
> [EMAIL PROTECTED] mailing list
> http://lists.freebsd.org/mailman/listinfo/freebsd-questions
> To unsubscribe, send any mail to "[EMAIL PROTECTED]"
_______________________________________________
[EMAIL PROTECTED] mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to